ul {
	list-style-type: square;
	padding: 0 40px 0 0;
}
ul li {
	margin: 0 0 10px 20px;
}
	
.voorwaardenoverlay {
	position: absolute;
	background: url(overlay.png);
	z-index: 99999;
	width: 100%;
	height: 100%;
	display: none;
}

#popupfixed {
	position: fixed;
	padding:30px 50px; 
	display:none;
	position:relative;
	top:50px;
	width: 70%;
	max-width:800px;
	height:auto;
	margin:auto;
	border-radius:20px;
	background:#ffffff;
	font-family: Source Sans Pro, Helvetica, Arial, sans-serif;
	font-size:16px;
	line-height:1.6em;

	-webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.25);
}

#popup {
	position: absolute;
	padding:30px 50px; 
	display:none;
	position:relative;
	top:50px;
	width: 70%;
	max-width:800px;
	height:auto;
	margin:auto;
	border-radius:20px;
	background:#ffffff;
	font-family: Source Sans Pro, Helvetica, Arial, sans-serif;
	font-size:16px;
	line-height:1.6em;

	-webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.25);
}

#close{
	position:absolute;
	background:black;
	right:-25px;
	top:-25px;
	border-radius:50%;
	width:50px;
	height:50px;
	cursor:pointer;
	background:url("close.png") no-repeat center;
}

.lightbox {
	width:100%;
	height:auto;
	overflow:none;
	text-align:left;
}

.lightbox h1 { line-height:1.2em; }

@media only screen and (max-width: 700px) {
	#popup { padding: 20px; border-radius:10px; }
	.lightbox { width: 100%; }
	
	ul {
		padding: 0;
	}
	ul li {
		margin: 0 10px 10px 20px;
	}
}

@media only screen and (max-width: 400px) {
	#popup { border-radius:10px; }
	.lightbox h1 {
		font-size:16px;
	}
	
	.lightbox { width: 100%; }
	
	ul li {
		margin: 0 0 0 20px;
	}

	#close{
		right:-10px;
		top:-10px;
		width:20px;
		height:20px;
		background:url("close_mobile.png") no-repeat center;
	}
	
}